{
    "aspect_ratio": 0.7780126849894292,
    "comment_count": 0,
    "created_at": "2020-01-03T02:27:16",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 21,
    "first_seen_at": "2020-01-03T02:27:16",
    "format": "gif",
    "height": 473,
    "hidden_from_users": false,
    "id": 2237265,
    "intensities": {
        "ne": 70.487638,
        "nw": 73.272588,
        "se": 76.024489,
        "sw": 77.686942
    },
    "mime_type": "image/gif",
    "name": "vbIl55LzrNjl881h.gif",
    "orig_sha512_hash": "c8a4b1d6c08ee2c62713f1773674f4df4ade9a781e6a8cc05e6d983dc017dfbb45cc4499f2a2a56c96733a04581993b7ef0ba8f3742c84fcf5a96d55548a9e4c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237265.gif",
        "large": "https://derpicdn.net/img/2020/1/3/2237265/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/3/2237265/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/3/2237265/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/3/2237265/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/3/2237265/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237265/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237265/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237265/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/3/2237265/full.webm"
    },
    "score": 40,
    "sha512_hash": "054ddc663b4d7e041910debc09be00cb64e008844856491f820084858e35b2e19950dd2cc3207d928f4d35cd447590378b41968eef604064abfb60590843079b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        988,
        21155,
        23569,
        26029,
        28672,
        33855,
        36457,
        36710,
        38185,
        40482,
        41769,
        42350,
        81044,
        140852,
        169378,
        297687,
        310552,
        318063,
        356308
    ],
    "tags": [
        "animated",
        "blinking",
        "commission",
        "earth pony",
        "gif",
        "male",
        "oc",
        "open mouth",
        "pony",
        "safe",
        "simple background",
        "solo",
        "oc only",
        "derpibooru exclusive",
        "blue eyes",
        "earth pony oc",
        "ych result",
        "oc:misharra",
        "artist:thanhvy15599"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T03:56:31",
    "uploader": "thanhvy15599",
    "uploader_id": 503746,
    "upvotes": 40,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237265__safe_artist-colon-thanhvy15599_derpibooru+exclusive_oc_oc+only_oc-colon-misharra_earth+pony_pony_animated_blinking_blue+eyes_commission_earth+pony+oc_g.gif",
    "width": 368,
    "wilson_score": 0.8577267205014837
}
